[Startup]
AppName=Commercial Series Customer Programming Software
ProductGUID=3e833a3c-19cb-48ee-bd52-ae7896435aff
CompanyName=Motorola
CompanyURL=http://www.motorola.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
